@charset "UTF-8";

/* --------------------------------------------------------------------------------------
   ヘッダー
--------------------------------------------------------------------------------------- */

h1 {
	position: absolute;
	top: -500px;
	left: 0px;
}

header {
	background-color: rgba(255,255,255,0.9);
	height: 58px;
	position: relative;
	z-index: 50;
}

header nav {
	width:1080px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

header nav div {
	float: left;
	margin-left: -10px;
}

header nav ul:nth-child(2) {
	float: left;
	margin-top: 16px;
	margin-left: 17px;
	overflow: hidden;
	width: 914px;
}

header nav ul:nth-child(2) li {
	border-left: 1px solid #cbc9c9;
	float: left;
	margin-left: 10px;
	padding-left: 10px;
}

header nav ul:nth-child(2) li:first-child {
	margin-left: 0px;
	padding-left: 0px;
	border-left: none;
}

header nav ul:nth-child(2) li a {
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","HGS明朝E", "ＭＳ Ｐ明朝", serif;
	font-size: 85%;
	display: block;
	padding-bottom: 5px;
	color: #000;
}

header nav ul:nth-child(2) li:hover a,
header nav ul:nth-child(2) .active a {
	border-bottom: 2px solid #b80f02;
	text-decoration: none;
}

#ss-navi {
	position: absolute;
	font-size: 0px;
	top: 66px;
	right: 10px;
}

#ss-navi li {
	display: inline-block;
	margin-left: 10px;
	vertical-align: top;
}

#ss-navi li a, #ss-navi li span{
	background-size: 100% auto !important;
	width: 32px;
	height: 31px;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

#ss-navi .tw a { background: url(../img/common/twitter_icon.gif) no-repeat; }
#ss-navi .fa a { background: url(../img/common/facebook_icon.gif) no-repeat; }
#ss-navi .in a { background: url(../img/common/instagram_icon.png) no-repeat; }
#ss-navi .go a { background: url(../img/common/google_icon.gif) no-repeat; }
#ss-navi .ubereats span {
	background: url(https://www.chunshuitang.jp/wp-content/uploads/2020/06/ubereats.png) no-repeat;
	opacity: 1!important;
}
#ss-navi .ubereats span:hover{
	opacity: 1!important;
}

/* --------------------------------------------------------------------------------------
   共通部分
--------------------------------------------------------------------------------------- */

#key {
	background-size: cover !important;
	width: 100%;
	height: 650px;
}

#key strong { opacity: 0; }

.pagetop {
	position: fixed;
	right: 30px;
	bottom: 30px;
	cursor: pointer;
	z-index: 1000;
}

#shop-banner {
	width: 100%;
	position: relative;
	overflow: hidden;
	max-height: 400px;
}

#shop-banner div a {
	display: block;
	width: 100%;
	text-align: center;
}

#shop-banner a img { margin: 0px auto; }

#shop-banner p {
	text-align: center;
	position: absolute;
	left: 0px;
	top: 40%;
	width: 100%;
}

#shop-banner p a {
	background: url(../img/common/arrow_icon.png) no-repeat center bottom;
	display: inline-block;
	color: #fff;
	padding-bottom: 2%;
	text-shadow: 0px 0px 11px #000;
	font-size: 115%;
}

#shop-banner p a:hover { text-decoration: none; }

.shop-mouseover {
	 animation: shop-mouseover 1s forwards;
	-webkit-animation: shop-mouseover 1s forwards;
}

.shop-mouseout {
	 animation: shop-mouseout 1s forwards ;
	-webkit-animation: shop-mouseout 1s forwards ;
}

@keyframes shop-mouseover {
  0% { transform: scale(1,1); }
  100% { transform: scale(1.2,1.2); }
}

@keyframes shop-mouseout {
  0% { transform: scale(1.2,1.2); }
  100% { transform: scale(1,1); }
}

.sub { margin-bottom: -24px; }

.zei {
	color: #af0000;
	text-align: center;
	margin-top: 30px;
}

.fixed_navi_btn {
	position: fixed;
	top: 0px;
	right: 0px;
	cursor: pointer;
	z-index: 10000;
}

.fixed_navi {
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","HGS明朝E", "ＭＳ Ｐ明朝", serif;
	background-color: rgba(0,0,0,0.8);
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	display: none;
	z-index: 1000000;
	color: #fff;
}

.fixed_navi p {
	opacity: 0;
	margin: 50px auto 0px;
	padding: 100px 0px 25px;
	width: 0px;
	font-size: 125%;
}

.fixed_navi ul {
	border-top: 1px solid #75756a;
	width: 500px;
	margin: 0px auto 40px;
	opacity: 0;
	width: 0px;
}

.fixed_navi li {
	opacity: 0;
	margin: 50px auto 0px;
	width: 0px;
	text-align: left;
}

.fixed_navi li a {
	border-bottom: 1px solid #75756a;
	display: block;
	color: #fff;
	padding: 1.2% 0%;
	font-size: 16px;
}

.fixed_navi li a:hover {
	opacity: 0.5;
	text-decoration: none;
}

.fixed_navi div {
	background-color: #fff;
	cursor: pointer;
	opacity: 0;
	margin: 50px auto 0px;
	width: 0px;
	color: #000;
}

.fixed_navi div span {
	background: url(../img/common/colse_icon.png) no-repeat left center;
	display: inline-block;
	padding: 15px 0px 15px 20px;
}

#news-item { margin: 50px 0px; }

#news-item #news-inner {
	width: 678px;
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

#news-item #news-inner .column {
	float: right;
	width: 324px;
	vertical-align: top;
}

#news-item #news-inner .column:first-child { float: left; }

#news-item #news-inner .column a {
	color: #000;
	display: block;
}

#news-item #news-inner .column a:hover { text-decoration: none; }

#news-item #news-inner .column div {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 324px;
	height: 245px;
}

#news-item #news-inner dl { margin: 8px; }

#news-item #news-inner dt {
	color: #867b7b;
	font-size: 85%;
}

#news-item #news-inner dd {
	line-height: 1.5;
	margin-top: 3px;
}

#news-item #news-inner p {
	line-height: 1.5;
	margin: 6px 8px 8px;
	color: #696969;
	font-size: 90%;
}

.menu-list {
	margin: 0px auto;
	width: 1080px;
	text-align: left;
}

.menu-list h3 { text-align: center; }

.menu-list .menu-item { margin-top: 30px; }

.menu-list .menu-item:last-child { border-bottom: none; }

.menu-list h4 {
	background: url(../img/common/item_name_line.png) repeat-x left center;
	margin-bottom: 48px;
}

.menu-list .menu-item strong {
	font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	background: #fff url(../img/common/item_icon.png) no-repeat left center;
	display: inline-block;
	font-size: 137%;
	font-weight: normal;
	padding-left: 26px;
	padding-right: 16px;
}


.menu-list .list-inner {
	overflow: hidden;
	margin-top: 20px;
}

.menu-list .column {
	width: 261px;
	margin-left: 70px;
	margin-bottom: 30px;
	display: inline-block;
	vertical-align: top;
}

.menu-list .column div {
	display: table-cell;
	width: 261px;
	height: 200px;
	vertical-align: bottom;
	text-align: center;
}

.menu-list .column div img {
	height: auto;
}

.menu-list .column section {
	margin: 21px 5px;
	text-align: center;
	line-height: 1.6;
}

.menu-list .column section h6 { color: #adadad; }

.menu-list .column section dt {
	color: #adadad;
	font-size: 100%;
	letter-spacing: 0px;
	margin-top: 8px;
}

.menu-list .column section dd { margin-top: 12px; }

#pankuzu {
	border-bottom: 1px solid #f4f4f4;
	padding: 15px 0%;
}

#pankuzu ul {
	width: 1080px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

#pankuzu li {
	background: url(../img/common/pankuzu_icon.png) no-repeat center left;
	display: inline-block;
	padding-left: 15px;
	margin-left: 9px;
	vertical-align: middle;
	color: #ADADAD;
}

#pankuzu li:first-child { background: none; }

#pankuzu li a { color: #000; }

#pankuzu li img {
	vertical-align: top;
	margin-top: 6px;
	display: inline;
}

.heading {
	font-size: 145%;
	letter-spacing: 3px;
}


/* --------------------------------------------------------------------------------------
   フッター
--------------------------------------------------------------------------------------- */

footer {
	padding-bottom: 20px;
	position: relative;
}

footer ul {
	background: url(../img/common/footer_bg.jpg) repeat-x left top;
	text-align: center;
	font-size: 90%;
	padding: 10px 0px;
	overflow: hidden;
}

footer li {
	border-left: 1px solid #fff;
	padding-left: 8px;
	padding-right: 8px;
	display: inline-block;
}

footer li:first-child { border-left: none; }

footer li a {
	 color: #fff !important;
	 font-size: 14px;
 }

#sns-follow {
	width: 1080px;
	margin: 15px auto 0px;
	font-size: 0px;
	text-align: center;
}

#sns-follow .column {
	display: inline-block;
	margin-left: 20px;
}

#sns-follow .column:first-child { margin-left: 0px; }

#sns-follow .column a, #sns-follow .column span{
	background-size: 100% auto !important;
	width: 46px;
	height: 46px;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.tp-logo{ background: url(https://www.chunshuitang.jp/wp-content/uploads/2020/07/tptea_300b.png) no-repeat; }
.ins-logo { background: url(../img/common/ins_btn.png) no-repeat; }
.fb-logo { background: url(../img/common/facebook_btn.png) no-repeat; }
.tw-logo { background: url(../img/common/twitter_btn.png) no-repeat; }
.ue-logo { background: url(https://www.chunshuitang.jp/wp-content/uploads/2020/06/ubereats.png) no-repeat; }

.f-logo {
	background: url(../img/common/logo.png) no-repeat;
	width: 153px;
	height: 58px;
	display: block;
	margin: 10px auto 0px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}

#copyright {
	clear: both;
	margin-top: 1%;
}

/* --------------------------------------------------------------------------------------
   タブレット
--------------------------------------------------------------------------------------- */

@media (max-width: 1024px) and (min-width: 767px) {

	/* --------------------------------------------------------------------------------------
		ヘッダー
	--------------------------------------------------------------------------------------- */

	header {
		position: fixed;
		width: 100%;
		top: 0px;
		left: 0px;
		z-index: 10000;
	}

	header nav {
		width: 100%;
		position: relative;
	}

	header nav div {
		margin-left: 0%;
		position: fixed;
		top: 0px;
		left: 40%;
		height: 45px;
		z-index: 10;
	}

	header nav div a {
		display: block;
		padding: 0%;
	}


	header nav ul:nth-child(3) { display: none; }

	header nav ul:nth-child(2) {
		float: none;
		width: 100%;
		margin-top: 0px;
		margin-left: 0px;
		position: fixed;
		top: 0%;
		padding-bottom: 8%;
	}

	header nav ul:nth-child(2) li { display: none; }

	#ss-navi { display: none; }

	/* --------------------------------------------------------------------------------------
		共通部分
	--------------------------------------------------------------------------------------- */

	#key {
		height: 425px;
		margin-top: 58px;
	}

	#news-inner {
		width: 89% !important;
		margin: 4% auto 0% !important;
	}

	#news-item { margin: 10% auto; }

	#news-item #news-inner .column { width: 47% !important; }

	#news-item #news-inner .column div {
		width: 100% !important;
		height: auto !important;
		padding-bottom: 77%;
	}

	.menu-list {
		background-size: 100% auto, 100% auto, 100% auto;
		width: 90%;
		margin: 0% 5%;
	}

	.menu-list h4 { margin-bottom: 8%; }

	.menu-list .menu-item {
		margin-top: 3%;
		margin-bottom: 10%;
	}

	.menu-list .menu-item:last-child { margin-bottom: 0px; }

	.menu-list .list-inner { margin-left: -6%; }

	.menu-list .column {
		width: 26%;
		margin-left: 6%;
	}

	.menu-list .column div { height: 150px; }

	#shop-banner p a { padding-bottom: 4%; }

	.fixed_navi_btn {
		top: 0px;
		right: 0px;
	}

	.fixed_navi_btn img {
		width: 58px;
		height: 58px;
	}

	.zei { margin-top: 0px; }

	/* --------------------------------------------------------------------------------------
		フッター
	--------------------------------------------------------------------------------------- */

	footer {
		background: none;
		padding-bottom: 0px;
	}

	footer ul {
		width: auto;
		padding: 0px;
		text-align: left;
	}

	footer li {
		float: none;
		padding: 0px !important;
		margin: 0px !important;
		border-left: none !important;
		border-top: 1px solid #D24D41;
		display: block;
	}

	footer li:first-child { border-top: none; }

	footer li a {
		background: url(../img/common/btn_bg.gif) repeat left top;
		color: #fff !important;
		padding: 1% 0% 1% 2%;
		font-weight: bold;
		display: block;
	}

	footer li a:before { content: "▶"; color: #fff; font-size: 70%; }

	#sns-follow {
		width: 90%;
		margin: 2% 5% 1%;
		text-align: center;
		font-size: 0px;
		overflow: hidden;
	}

	#sns-follow .column {
		margin-bottom: 0px;
		margin-left: 3%;
		width: 6%;
		float: none;
		display: inline-block;
	}

	#sns-follow .column:first-child { margin-left: 0px;}
	#sns-follow .column:nth-child(3) { margin-left: 3%; }

	#sns-follow .column a, #sns-follow .column span{
		width: 100%;
		height: auto;
		padding-bottom: 101%;
	}

	#copyright {
		padding-top: 0%;
		padding-bottom: 3%;
	}

}

/* --------------------------------------------------------------------------------------
   スマホ
--------------------------------------------------------------------------------------- */

@media (max-width: 766px) {

	/* --------------------------------------------------------------------------------------
		ヘッダー
	--------------------------------------------------------------------------------------- */

	header {
		background-color: #fff !important;
		position: fixed;
		width: 100%;
		top: 0px;
		left: 0px;
		height: 45px;
		overflow: hidden;
		z-index: 10000;
	}

	header nav {
		width: 100%;
		position: relative;
	}

	header nav div {
		width: 42%;
		margin-left: 0%;
		position: fixed;
		top: 1.8%;
		left: 32%;
		z-index: 10;
	}

	header nav div a {
		background: url(../img/common/sp_logo.png) no-repeat center center/ 110px 26px;
		width: 110px;
		height: 26px;
		display: block;
		padding: 0%;
	}

	header nav div a img {display: none; }

	header nav ul:nth-child(3) { display: none; }

	header nav ul:nth-child(2) {
		float: none;
		width: 100%;
		height: 45px;
		margin-top: 0px;
		margin-left: 0px;
		position: fixed;
		top: 0%;
	}

	header nav ul:nth-child(2) li { display: none; }

	header nav ul:nth-child(4) {
		margin-top: 2%;
		margin-left: 0px;
		display: none;
	}

	#news-item #news-inner { width: 100%; }

	#pankuzu { padding: 2% 0%;}

	#pankuzu ul {
		width: 100%;
		margin-top: -1% !important;
		font-size: 90%;
	}

	.fixed_navi_btn {
		background: url(../img/common/sp_navi_btn.gif) no-repeat center center/ 45px 45px;
		width: 45px;
		height: 45px;
		top: 0%;
		right: 0%;
	}

	.fixed_navi_btn img {
		width: 45px;
		height: 45px;
		display: none;
	}

	.fixed_navi {
		width: 90%;
		padding: 0px 5%;
	}

	.fixed_navi p {
		margin: 0px;
		padding: 10% 0% 2%;
	}

	.fixed_navi div span { padding: 2% 0% 2% 6%; }

	.fixed_navi ul { margin-bottom: 7%; }

	.pagetop { display: none !important; }


	/* --------------------------------------------------------------------------------------
		共通部分
	--------------------------------------------------------------------------------------- */

	#key {
		height: auto !important;
		margin-top: 45px;
		padding-bottom: 50%;
	}

	#key strong { display: none; }

	#news-item { margin: 10% 0%; }

	#news-inner {
		width: 100% !important;
		margin: 10% auto 0% !important;
	}

	#news-item h2 img {
		width: 35%;
		margin: 0px auto;
	}

	#news-item #news-inner .column {
		width: 100%;
		border-top: 1px solid #ccc;
		margin-left: 0px;
	}

	#news-item #news-inner .column:last-child { border-bottom: 1px solid #ccc; }

	#news-item #news-inner .column a { overflow: hidden; }

	#news-item #news-inner .column div {
		width: 39%;
		height: auto;
		padding-bottom: 31%;
		float: left;
	}

	#news-item #news-inner .column dl {
		width: 51%;
		float: right;
		margin-right: 4%;
		margin-top: 6%;
	}

	#news-item #news-inner p {
		clear: both;
		padding-top: 2%;
		display: none;
	}

	.menu-list {
		background-size: 100% auto, 100% auto, 100% auto;
		width: 90%;
		margin: 10% 5%;
	}

	.menu-list .list-inner { margin-left: 0%; }

	.menu-list h4 { margin-bottom: 8%; }

	.menu-list .column {
		width: 48.6%;
		margin-left: 0%;
		margin-bottom: 5%;
		text-align: center;
	}

	.menu-list .column div {
		text-align: center;
		height: 157px;
	}

	.menu-list .column img {
		max-width: 90% !important;
		max-height: 100%;
		margin: 0px auto;
		display: inline;
	}

	.menu-list .column section {
		margin: 5% auto 0%;
		line-height: 1.5;
	}

	.menu-list .column section dd { margin-top: 1%; }

	.menu-list .menu-item { margin-top: 0%; }

	#shop-banner p a {
		background-size: 21% auto;
		padding-bottom: 7%;
		font-size: 85%;
	}

	.sub { margin-bottom: 0px; }

	#shop-banner div a img {
		max-width: initial;
		width: 140%;
		margin-left: -20%;
	}

	#pankuzu li {
		padding-left: 4%;
		margin-left: 1%;
		font-size: 85%;
	}

	#pankuzu li:first-child { margin-left: 3%; }

	#pankuzu li img {
		margin-top: 4px;
		width: 69%;
	}

	.sub p a img {
		width: 60% !important;
		height: auto !important;
		margin: -3% auto 0px !important;
	}

	.heading { font-size: 125%; }

	/* --------------------------------------------------------------------------------------
		フッター
	--------------------------------------------------------------------------------------- */

	footer {
		background: none;
		padding-bottom: 0px;
	}

	footer ul {
		width: auto;
		padding-top: 0px;
		text-align: left;
	}

	footer li {
		padding: 0px !important;
		margin: 0px !important;
		border-left: none !important;
		border-top: 1px solid #D24D41;
		display: block;
	}

	footer li:first-child { border-top: none; }

	footer li a {
		background: url(../img/common/btn_bg.gif) repeat left top;
		color: #fff !important;
		padding: 2% 0% 2% 5%;
		font-weight: bold;
	}

	footer li a:before {
		content: "▶";
		color: #fff !important;
		font-size: 70%;
	}

	#sns-follow {
		width: 90%;
		margin: 3% 5%;
		text-align: center;
		font-size: 0px;
		overflow: hidden;
	}

	#sns-follow .column {
		margin-bottom: 0px;
		margin-left: 3%;
		width: 15%;
		float: none;
		display: inline-block;
	}

	#sns-follow .column:first-child { margin-left: 0px;}
	#sns-follow .column:nth-child(3) { margin-left: 3%; }

	#sns-follow .column a, #sns-follow .column span{
		width: 100%;
		height: auto;
		padding-bottom: 101%;
	}

	#copyright {
		padding-top: 1%;
		padding-bottom: 3%;
	}
}
